Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001219Arma 3Otherpublic2013-03-06 17:282013-04-30 12:56
ReporterSparker 
Assigned Toredstone 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
8 vote(s) 100,00%
0 vote(s) 0,00%
Summary0001219: Ka-60 wrong horizon indication
DescriptionLeft horizon indicator in Ka-60 shows opposite angle comparing with other three indicators.
TagsArtificial, attitude, bank, horizon, Indicator, KA-60
Game VersionArma 3 Alpha Dev
Attached Filesjpg file icon 2013-03-06_00002.jpg [^] (703,110 bytes) 2013-03-06 17:28
jpg file icon ScreenShot_045.jpg [^] (372,000 bytes) 2013-03-07 10:52

- Relationships
has duplicate 0003839closed Ka-60 Attitude Indicator turns into the wrong direction when banking 

-  Notes
(0001203)
Ertfefge (reporter)
2013-03-06 18:30

Actually it seems to be ok on your screenshot, look closer, it have straight line parallel to horizont, part of this line simply covered by shadow.
(0002298)
Kid18120 (reporter)
2013-03-07 10:57

Agreed with OP
Left horizon rolls in the opposite side
(0002325)
Sparker (reporter)
2013-03-07 11:14

Hello.

As I understand, this straight line shows the plane(or helicopter) but not the horizon.

I've just attached a screenshot from DCS:Ka-50 simulator(ScreenShot_045). In this screenshot my helicopter is in exactly the same condition. Have a look at its's air horizon indicator. Here the line indicates my helicopter's orientation and the blue and black background doesn's rotate but it is stable. In Arma's screenshot it is the same but it shows opposite angle.
(0002332)
Kid18120 (reporter)
2013-03-07 11:19

Yes Sparker, you're correct. DCS:Black Shark works as it should, arma works the opposite way for that particular gauge
(0021841)
armapirx (reporter)
2013-04-18 19:05

The same is true for a bank angle indicator on the helmet mounted display. Now it mimics the horizon, but it should display aircraft bank instead, just like on DCS screenshot (on the HUD).
(0023812)
47Pilot (reporter)
2013-04-26 10:25
edited on: 2013-04-26 10:27

Poor screenshot, had to see the attitude on the left attitude indicator.

(0024701)
redstone (developer)
2013-04-30 12:56

Now it's fixed

- Issue History
Date Modified Username Field Change
2013-03-06 17:28 Sparker New Issue
2013-03-06 17:28 Sparker File Added: 2013-03-06_00002.jpg
2013-03-06 18:30 Ertfefge Note Added: 0001203
2013-03-07 10:52 Sparker File Added: ScreenShot_045.jpg
2013-03-07 10:57 Kid18120 Note Added: 0002298
2013-03-07 11:14 Sparker Note Added: 0002325
2013-03-07 11:19 Kid18120 Note Added: 0002332
2013-04-18 19:05 armapirx Note Added: 0021841
2013-04-18 21:26 user1208 Tag Attached: Artificial
2013-04-18 21:26 user1208 Tag Attached: attitude
2013-04-18 21:26 user1208 Tag Attached: bank
2013-04-18 21:26 user1208 Tag Attached: horizon
2013-04-18 21:26 user1208 Tag Attached: Indicator
2013-04-18 21:26 user1208 Tag Attached: KA-60
2013-04-26 09:13 MadDogX Relationship added has duplicate 0003839
2013-04-26 10:25 47Pilot Note Added: 0023812
2013-04-26 10:27 47Pilot Note Edited: 0023812 View Revisions
2013-04-26 11:21 redstone Assigned To => redstone
2013-04-26 11:21 redstone Status new => assigned
2013-04-30 12:56 redstone Game Version => Arma 3 Alpha Dev
2013-04-30 12:56 redstone Note Added: 0024701
2013-04-30 12:56 redstone Status assigned => closed
2013-04-30 12:56 redstone Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team